package model.Americas

import model.Recipe
import model.TagType
import recipeappkmp.shared.generated.resources.Res
import recipeappkmp.shared.generated.resources._10_strawberries
import kotlin.time.Duration


val everythingSeasoning = listOf(
    Recipe(
        title = "Everything Seasoning",
        description = "5 Spice Bagel Blend.",
        prepTime = Duration.parse("5m"),
        cookTime = Duration.ZERO,
        servings = "Makes Enough for 8 Bagels",
        ingredients = listOf(
            "2 Tbsp Poppy Seeds",
            "2 Tbsp Sesame Seeds",
            "1 Tbsp Onion Powder",
            "1 Tbsp Garlic Powder",
            ".5 Tbsp Course Salt",
        ),
        instructions = listOf(
            "Mix to Combine."
        ),
        tags = mapOf(
            "American" to TagType.CUISINE,
            "Vegan" to TagType.CUISINE,
            "Ingredient" to TagType.COURSE,
            "Blended" to TagType.TECHNIQUE,
            "Savory" to TagType.FLAVOUR,
        ),
        image = Res.drawable._10_strawberries,
    )
)